» Ubuntu » Пакети

Error

two or more packages specified (sane-utils hardy)